View Issue Details

IDProjectCategoryView StatusLast Update
0001564FreeCADFeaturepublic2014-08-08 01:40
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.15Fixed in Version0.15 
Summary0001564: Add python function for GUI verison of Command::doCommand
DescriptionAdd python function for GUI verison of Command::doCommand
TagsNo tags attached.

Activities

teobo

2014-06-05 09:38

reporter   ~0004732

http://forum.freecadweb.org/viewtopic.php?f=22&t=6691&p=54792#p54792
And would like to add that even more importantly the workplane dialog needed a docommand print out, - as often during the work with the gui crashes and then one had ad least fixed the procedure by scripting. And it makes the work easy and controlled, if one can assign - on the fly - a defined workplane.

Related Changesets

FreeCAD: master 81e983b6

2014-08-06 00:28:36

yorik

Details Diff
Exposed doCommand (Gui version) to python - fixes 0001564 Affected Issues
0001564
mod - src/Gui/Application.h Diff File
mod - src/Gui/ApplicationPy.cpp Diff File

Issue History

Date Modified Username Field Change
2014-05-24 16:22 yorik New Issue
2014-05-24 16:22 yorik Status new => assigned
2014-05-24 16:22 yorik Assigned To => yorik
2014-06-05 09:38 teobo Note Added: 0004732
2014-07-06 15:27 yorik Target Version => 0.15
2014-08-05 23:02 yorik Changeset attached => FreeCAD Master master 81e983b6
2014-08-05 23:02 yorik Status assigned => closed
2014-08-05 23:02 yorik Resolution open => fixed
2014-08-08 01:40 yorik Fixed in Version => 0.15